SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000703SiT!incidentspublic2009-05-18 12:372009-08-16 14:39
ReporterBonkie 
Assigned Toivan 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000703: Bug in incident detail screen
DescriptionThere is a big bug in the incident detail screen.
When clicking on a attachment you will be thrown out of the application.

The bug is fixed in functions.inc.php on line 4529.
Correct file is, as usual, attached.
TagsNo tags attached.
Attached Files? file icon functions.inc.php [^] (280,837 bytes) 2009-05-18 12:37

- Relationships

-  Notes
User avatar (0001075)
ivan (administrator)
2009-05-19 11:28

Thanks Bonkie!

Fix applied to trunk svn r5384

Any chance you could provide a Diff for future patches rather than the full file? It would make it easier if you could. Thanks!
User avatar (0001640)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-05-18 12:37 Bonkie New Issue
2009-05-18 12:37 Bonkie File Added: functions.inc.php
2009-05-19 11:20 ivan Status new => assigned
2009-05-19 11:20 ivan Assigned To => ivan
2009-05-19 11:28 ivan Note Added: 0001075
2009-05-19 11:28 ivan Status assigned => resolved
2009-05-19 11:28 ivan Resolution open => fixed
2009-05-19 11:28 ivan Fixed in Version => Current SVN
2009-05-19 11:28 ivan Target Version => 3.50
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001640
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker